{{ partial "header.html" . }}
{{ partial "sidebar.html" . }}

<div class="main-content">
	{{ if .Site.Data.skills }}{{ partial "skills.html" . }}{{ end }}
	{{ if .Site.Data.experience }}{{ partial "experience.html" . }}{{ end }}
	{{ if .Site.Data.education }}{{ partial "education.html" . }}{{ end }}
	{{ if .Site.Data.projects }}{{ partial "projects.html" . }}{{ end }}
	{{ if .Site.Data.services }}{{ partial "services.html" . }}{{ end }}
</div>

<div style="z-index: 4; position: relative;">
	{{ if gt (len (where .Data.Pages "Type" "blog")) 0 }}{{ partial "blog.html" . }}{{ end }}
	{{ if gt (len (where .Data.Pages "Type" "work")) 0 }}{{ partial "work.html" . }}{{ end }}
</div>

<div class="main-content">
	{{ partial "contact.html" . }}		
</div>

{{ partial "footer-scripts.html" . }}
	